Partnerzy

0 użytkowników i 1 Gość przegląda ten wątek.

*

maciekwuAutor wątku

  • *
  • 229
    5
  • Płeć: Mężczyzna
  • System: Windows 7/Server 2008 R2 Windows 7/Server 2008 R2
  • Przeglądarka: Opera 45.0.2552.898 Opera 45.0.2552.898
firebird 3.0.2 64 bit
27 Czerwiec 2017, 15:51
czy EWMAPA FB 12 oraz EWOPIS pracują z firebirdem 3.0.2 w wersji 64 bit na windows 7 64 bit?
 

*

Drelson

  • *
  • 70
    0
  • Płeć: Mężczyzna
  • System: Windows 7/Server 2008 R2 Windows 7/Server 2008 R2
  • Przeglądarka: Firefox 54.0 Firefox 54.0
Odp: firebird 3.0.2 64 bit
29 Czerwiec 2017, 13:23
Duzo wyswietlen zero odpowiedzi - podejrzewam ze albo nikt nie wie albo nikomu sie nie chce pisac :D
Proponuje po prostu zaistalowac i sprawdzic..

Ja osobiscie slyszalem ze pracuje tylko z firebird 2.5.
 

*

michał6

  • *
  • 70
    1
  • Płeć: Mężczyzna
    • Ewmapa zawsze aktualna FB
  • System: Windows 8.1/Server 2012 Windows 8.1/Server 2012
  • Przeglądarka: Chrome 31.0.1650.59 Chrome 31.0.1650.59
Odp: firebird 3.0.2 64 bit
30 Czerwiec 2017, 18:21
ja (tzn. Ewopis i Ewmapa 12 FB) pracuję z
Firebird-2.5.5.26952_0_x64
pozdrawiam
 

*

maciekwuAutor wątku

  • *
  • 229
    5
  • Płeć: Mężczyzna
  • System: Windows 7/Server 2008 R2 Windows 7/Server 2008 R2
  • Przeglądarka: Opera 46.0.2597.46 Opera 46.0.2597.46
Odp: firebird 3.0.2 64 bit
18 Lipiec 2017, 10:42
po kilku nie udanych próbach stwierdzam, nie udaje się zalogować do serwera w wesji ani 32 ani 64 bit. Tak więc powrót do 2.5
 

*

as-geo

  • *
  • 2
    0
  • Płeć: Mężczyzna
  • System: Windows 10 Windows 10
  • Przeglądarka: Edge 15.15063 Edge 15.15063
Odp: firebird 3.0.2 64 bit
31 Lipiec 2017, 13:06
Zarówno EwMapa jak i EWOPIS pracują pod fb 3.X zarówno 32 jak i 64 bit. Przetestowane :)
 

*

sigielki

  • *
  • 51
    0
  • Płeć: Mężczyzna
  • System: Windows 10 Windows 10
  • Przeglądarka: Chrome 55.0.2883.75 Chrome 55.0.2883.75
Odp: firebird 3.0.2 64 bit
22 Listopad 2017, 12:03
Zarówno EwMapa jak i EWOPIS pracują pod fb 3.X zarówno 32 jak i 64 bit. Przetestowane :)

Ok,
a jak to zrobić?, mogłabys/mógłbys pomóc?
odinstalowałem 2,5 zainstalowałem 3.0 i nie działa

RoBoCIK połączył wiadomości: 23 Listopad 2017, 07:56
zasięgnąłem informacji, może działać, nie ma przeciwwskazań, choć nie zalecają na razie...
tylko nie z bazami uwtorzonymi na FB 2.5, trzeba "przekonwertować" bazę do 3.0
Ostatnia zmiana: 23 Listopad 2017, 07:56 wysłana przez sigielki
 

*

as-geo

  • *
  • 2
    0
  • Płeć: Mężczyzna
  • System: Windows 10 Windows 10
  • Przeglądarka: Edge 15.15063 Edge 15.15063
Odp: firebird 3.0.2 64 bit
23 Listopad 2017, 13:02
Należy wykonać następujące etapy:

1) wykonać kopię zapasowej wszystkich baz danych oraz pliku z użytkownikami (backup) na obecnie użytkowanej wersji Firebird 2.x,
2) odinstalowanie Firebird 2.x oraz instalacja Firebird 3,
3) przywrócenie danych z kopii zapasowej (restore) na wersji serwera Firebird 3.

Dodatkowo jeżeli chcemy mieć zachowaną bazę z użytkownikami należy wykonać kopie bazy z użytkownikami i przywrócić ja do wersji 3.x. Są do tego specjalne skrypty.
Należy pamiętać że FB 3.x inaczej przechowuje użytkowników.


 

*

support

  • *
  • ☆ Pŕöúđ Mémbéŕ ☆
  • 3399
    293
  • Płeć: Mężczyzna
  • Mariusz Gawron
    • Ewmapa 12.17 FB
    • Status GG
  • System: Windows 10 Windows 10
  • Przeglądarka: Firefox 57.0 Firefox 57.0
Odp: firebird 3.0.2 64 bit
23 Listopad 2017, 17:24
Mam pytanie po co instalować nowszego firebirda? Działa szybciej? Jeżeli robicie modernizację EGiB to w starostwie może to nie zadziałać.
A dla siebie jeżeli nie ma wyraźnego przyspieszenia w relacji baza program to po co "zamieniać lepsze".
"Być narodowi użytecznym" - Stanisław Staszic, Patron techników polskich.

 

*

Lupus

  • *
  • 1631
    115
  • Płeć: Mężczyzna
  • Dariusz Wilczewski
  • System: Windows 7/Server 2008 R2 Windows 7/Server 2008 R2
  • Przeglądarka: Chrome 62.0.3202.94 Chrome 62.0.3202.94
Odp: firebird 3.0.2 64 bit
24 Listopad 2017, 14:08
to po co "zamieniać lepsze".

o to to to właśnie!
lepsze jest wrogiem dobrego!
__________
Pozdrawiam
Lupus

Wszystko da się zrobić, tylko czy jest to uzasadnione ekonomicznie?